﻿/* Media Queries */
@media screen and (max-width: 860px) {

	#wrapper {
    width: 96%;
    max-width: 620px;
 	}
	#header {
    background-image: url('images/header-600.png');
}
	.nav_tabs .NavTxt {
    font-size: 16px;
    bottom: 15px;
    left:10px;
}
	#contents {
    width: 90%;
	padding: 5px;
	}
	#SideBar {
    visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width:0px
	}

}

@media screen and (max-width: 400px) {

	#wrapper {
    width: 96%;
    max-width: 420px;
 	}
	#header {
	overflow: hidden;
    background-image: url('images/header-400.png');
	background-size: 100% 100%;
	background-repeat: no-repeat;
        float: left;
	min-height: 100px;
}
	.nav_tabs {
        overflow: hidden;
        width: 90%;
        float: left;
        clear: both;
        margin-top: 150px;
    }
	.nav_tabs .NavTxt {
    font-size: 14px;
    bottom: 15px;
    left:10px;
}
	#contents {
    width: 90%;
	padding: 5px;
	}
	#SideBar {
    visibility: hidden;
	padding: 0px;
	margin: 0px;
	height: 0px;
	width:0px
	}
    #mailform {
    padding-left: 0px;
}

}